locked
Hotfix or workaround for IE 8 Support-ProClarity 6.3 ? RRS feed

  • Question

  •  

    Is there any hot fix available for IE 8 supporting PAS 6.3 , because I am getting some java scripts error in the Proclarity web while using IE 8 (also after emulation on for IE 7) and also in the data layout tab the edit button is disabled in IE8.

    Thursday, November 6, 2008 12:59 AM

Answers

  • There isn't any fix that I'm aware of for ProClarity to work with IE8 sushankar.  IE8 is still in beta, so it may be some time before ProClarity supports it.  Keep an eye on the forum for updates and hot fix releases.

     

    Thanks,

     

    Bob

     

    Thursday, November 6, 2008 4:32 PM

All replies

  • There isn't any fix that I'm aware of for ProClarity to work with IE8 sushankar.  IE8 is still in beta, so it may be some time before ProClarity supports it.  Keep an eye on the forum for updates and hot fix releases.

     

    Thanks,

     

    Bob

     

    Thursday, November 6, 2008 4:32 PM
  • Thanks Bob . i completely agree with you .

     

    IE 8 is in beta and looking at the IE 8 popularity , many of the user want to use IE 8 and it gives error while Naviaging the Proclarity book.

     

    yes, i will keep an close eye for updates and hotfix releases.

     

     

     

    Thursday, November 6, 2008 7:49 PM

  • Hi Bob:

    Do you have any news about Proclarity support over IE8?? I develop a BI application using Proclarity views and the customer needs view it using IE8

    Thanks in advance for you help,

    Raul
    Wednesday, July 15, 2009 3:53 PM